/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.gform-theme--foundation .gform_fields {
	row-gap: 15px !important;
}
.gform_wrapper .ginput_container input[type="text"],
.gform_wrapper .ginput_container input[type="email"],
.gform_wrapper .ginput_container select {
  border:1px solid #ccc;
  height:45px;
  padding-left:10px!important;
  padding-right:10px;
  color:#000;
  border-radius:0!important;
  background:#f6f6f6!important;
  font-family:'Open Sans',Helvetica,sans-serif
	  outline: none;
}
.gform_wrapper .ginput_container input[type="text"]:focus, .gform_wrapper .ginput_container input[type="email"]:focus, .gform_wrapper .ginput_container select:focus {
	outline: none;
}
.gform_wrapper .ginput_container textarea.textarea {
	height: 150px;
	background: #f6f6f6;
	border: 1px solid #ccc;
	border-radius: 0;
	padding-top: 10px;
	color: #000;
	font-family: 'Open Sans',Helvetica,sans-serif;
	min-block-size: 150px;
}
.gform_wrapper .ginput_container textarea.textarea:focus {
  box-shadow:none;
  border-color:#000;
	outline: none;
}
.gform_required_legend {
  display:none
}
#footer-outer .widget h4 {
  font-size:24px!important
}
.material #footer-outer #footer-widgets .col ul li {
  padding:0 0!important;
  border:none
}
#footer-outer #footer-widgets .col ul li a,
#sidebar div ul li a {
  font-size:16px;
  font-weight:400!important
}
#footer-outer #footer-widgets .textwidget {
  font-size:16px;
  font-weight:400!important
}
#footer-outer #copyright[data-layout="centered"] {
  padding:25px 0
}
.row .col h4, body h4{
	word-wrap: break-word;
}
body .row .col .meta-wrap h4 {
	font-size: 24px;
	line-height: 1.3;
}
.select2-selection.select2-selection--single {
	position: relative;
}
body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 30px !important;
	width: 30px;
	top: 10px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-width: 6px 5px 0 5px !important;
}
body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single:hover {
	background-color: #f5f5f5 !important;
}
body[data-fancy-form-rcs="1"] .select2-container--default:hover .select2-selection--single .select2-selection__rendered {
	color: #000 !important;
}
body[data-fancy-form-rcs="1"] .fancy-select-wrap {
	padding-top: 0 !important;
}
.select2-container--default .select2-selection--single {
	border-radius: 0 !important;
}

@media only screen and (min-width:1920px) {
  #header-outer #logo img, 
  #header-outer .logo-clone img, 
  #header-outer .logo-spacing img {
    height: 110px !important;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1300px) {
  #top nav > ul > li > a  {
    font-size: 14px !important;
  }
  .nectar-fancy-box[data-style="parallax_hover"][data-align="bottom"] .meta-wrap .inner {
    width: 80% !important;
    padding-right: 0% !important;
  }
  body .meta-wrap h4 {
    font-size: 22px !important;
    line-height: 26px !important;
    margin-bottom: 12px !important;
  }
  .nectar-fancy-box[data-style="parallax_hover"] p {
    font-size: 14px !important;
  }
}
@media only screen and (min-width:1000px) {
  body #footer-outer .row {
    padding-bottom:15px
  }
}
ul.social_icons {
  display:flex;
  gap:25px;
  align-items:center
}
ul.contact_info li i {
  color:#8EB69B;
  display:inline-block;
  margin-right:10px;
  width:18px!important
}
div#block-10 {
  margin-top:-18px
}
@media only screen and (max-width: 690px) {
body .wpb_wrapper h1.vc_custom_heading {
    font-size: 32px !important;
    line-height: 38px !important;
  }



